package com.bcxin.ins.service.order;


import com.bcxin.ins.entity.policy_special.SpecialExhibition;
import com.bcxin.ins.vo.SpecialExhibitionVo;
import com.bcxin.mybatisplus.service.IService;

public interface SpecialExhibitionAPIService extends IService<SpecialExhibition> {

	public SpecialExhibition initSpecialExhibition();
	
	public void accordingToTheSpecialExhibitionVoSetUpSpecialExhibition(SpecialExhibitionVo vo, Long seID);
	
	public void getSpecialExhibitionVoByPolicyID(SpecialExhibitionVo vo, Long seID);
	public void getSpecialExhibitionVoByPolicyID2(SpecialExhibitionVo vo, Long seID);
}
